= form_for [@project, @merge_request], remote: true, html: {class: 'edit-merge_request inline-update'} do |f|
  .row
    .col-sm-6
      %strong.append-right-10
        = t('merge_request_section.assignee')

      - if can?(current_user, :modify_merge_request, @merge_request)
        = project_users_select_tag('merge_request[assignee_id]', placeholder: t('merge_request_section.assignee_select'), class: 'custom-form-control', selected: @merge_request.assignee_id)
      - elsif merge_request.assignee
        = link_to_member(@project, @merge_request.assignee)
      - else
        = t('merge_request_section.none_a')

    .col-sm-6.text-right
      %strong.append-right-10
        = t('merge_request_section.milestone')
      - if can?(current_user, :modify_merge_request, @merge_request)
        = f.select(:milestone_id, milestone_options(@merge_request), { include_blank: t('merge_request_section.milestone_select') }, {class: 'select2 select2-compact'})
        = hidden_field_tag :merge_request_context
        = f.submit class: 'btn'
      - elsif merge_request.milestone
        = link_to merge_request.milestone.title, project_milestone_path
      - else
        = t('merge_request_section.none_m')
